@charset "UTF-8";
._quoteWrapper_1e04l_2 {
  position: relative;
  background: var(--beigedark);
  border-radius: 100px;
  padding: 24px;
}
._quoteWrapper_1e04l_2:has(._badge_1e04l_8) {
  margin-bottom: 110px;
}
._quoteWrapper_1e04l_2 ._badge_1e04l_8 {
  position: absolute;
  left: -90px;
  bottom: -140px;
  width: 200px;
  height: 200px;
  border-radius: 50%;
  background: var(--beigedarker);
  color: var(--beigelight);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 0.75em;
  padding: 1.5em;
}
._quoteWrapper_1e04l_2 ._quote_1e04l_2 {
  font-style: italic;
  font-size: 1.15em;
  line-height: 1.5;
  margin: 0;
  text-align: center;
  font-weight: 300;
}
._quoteWrapper_1e04l_2 ._quote_1e04l_2::before {
  font-family: serif;
  font-style: italic;
  color: var(--beigedarker);
  text-align: left;
  content: "“";
  font-size: 200px;
  display: block;
  line-height: 20px;
}
._quoteWrapper_1e04l_2 ._author_1e04l_46 {
  font-weight: bold;
  font-style: normal;
  text-align: center;
}
._quoteWrapper_1e04l_2 ._author_1e04l_46::before {
  content: "— ";
}